Bug 1739253 - [abrt] __switch_to_asm: WARNING: CPU: 5 PID: 607 at drivers/gpu/drm/vmwgfx/vmwgfx_cmdbuf.c:396 vmw_cmdbuf_ctx_process+0x270/0x280 [vmwgfx]
Summary: [abrt] __switch_to_asm: WARNING: CPU: 5 PID: 607 at drivers/gpu/drm/vmwgfx/vm...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:81fc278b05fc770b6f285117456...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-08 21:29 UTC by Mengxuan Xia
Modified: 2020-06-15 04:32 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-17 20:09:56 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (110.97 KB, text/plain)
2019-08-08 21:29 UTC, Mengxuan Xia
no flags Details

Description Mengxuan Xia 2019-08-08 21:29:14 UTC
Additional info:
reporter:       libreport-2.10.1
WARNING: CPU: 5 PID: 607 at drivers/gpu/drm/vmwgfx/vmwgfx_cmdbuf.c:396 vmw_cmdbuf_ctx_process+0x270/0x280 [vmwgfx]
Modules linked in: rfcomm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables bnep vmw_vsock_vmci_transport vsock sunrpc snd_seq_midi snd_seq_midi_event joydev crct10dif_pclmul vmw_balloon crc32_pclmul snd_ens1371 ghash_clmulni_intel snd_ac97_codec btusb gameport ac97_bus btrtl intel_rapl_perf btbcm snd_rawmidi btintel snd_seq bluetooth snd_seq_device snd_pcm ecdh_generic snd_timer rfkill ecc snd soundcore vmw_vmci i2c_piix4 vmwgfx drm_kms_helper ttm crc32c_intel drm mptspi serio_raw scsi_transport_spi e1000 mptscsih mptbase ata_generic pata_acpi fuse
CPU: 5 PID: 607 Comm: irq/16-vmwgfx Not tainted 5.2.5-200.fc30.x86_64 #1
Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 04/13/2018
RIP: 0010:vmw_cmdbuf_ctx_process+0x270/0x280 [vmwgfx]
Code: 48 8b 44 24 30 83 00 01 48 83 c4 38 5b 5d 41 5c 41 5d 41 5e 41 5f c3 48 c7 c7 e6 5c 28 c0 c6 05 01 d8 02 00 01 e8 df 0e e7 e0 <0f> 0b e9 0f fe ff ff 66 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 41
RSP: 0018:ffffb601023a7dd8 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffff98aeab26fb00 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff98aeadd57900
RBP: ffff98aea1d6ec88 R08: 0000000000000001 R09: 000000000000061b
R10: ffff98aebfeeaf8c R11: 0000000000000003 R12: ffff98aeab26cd18
R13: ffff98aea1d6ee68 R14: ffff98aeab26cd00 R15: 0000000000000003
FS:  0000000000000000(0000) GS:ffff98aeadd40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000055700157e1e8 CR3: 000000033b406006 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 ? __switch_to_asm+0x34/0x70
 ? __switch_to_asm+0x40/0x70
 ? irq_finalize_oneshot.part.0+0xe0/0xe0
 vmw_cmdbuf_man_process+0x55/0xf0 [vmwgfx]
 vmw_cmdbuf_irqthread+0x1d/0x30 [vmwgfx]
 vmw_thread_fn+0x32/0x70 [vmwgfx]
 irq_thread_fn+0x20/0x60
 irq_thread+0xd8/0x160
 ? irq_forced_thread_fn+0x80/0x80
 kthread+0xfb/0x130
 ? irq_thread_check_affinity+0xe0/0xe0
 ? kthread_park+0x80/0x80
 ret_from_fork+0x35/0x40

Comment 1 Mengxuan Xia 2019-08-08 21:29:19 UTC
Created attachment 1601943 [details]
File: dmesg

Comment 2 Justin M. Forbes 2019-08-20 17:37:04 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 30 kernel bugs.

Fedora 30 has now been rebased to 5.2.9-200.fc30.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 31, and are still experiencing this issue, please change the version to Fedora 31.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2019-09-17 20:09:56 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Comment 4 Mengxuan Xia 2020-03-18 23:19:46 UTC
Just adding this comment so the needinfo bot can stop spamming me


Note You need to log in before you can comment on or make changes to this bug.